<?xml version="1.0" encoding="UTF-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="fill_parent"
    android:layout_height="fill_parent"
    android:layout_weight="1.0"
    android:background="@drawable/keypad_gray"
    android:orientation="vertical" >

    <LinearLayout
        android:layout_width="fill_parent"
        android:layout_height="fill_parent"
        android:layout_weight="1.0" >

        <TextView
            android:id="@+id/text_inprice"
            android:layout_width="fill_parent"
            android:layout_height="wrap_content"
            android:layout_marginLeft="5sp"
            android:layout_marginRight="5sp"
            android:layout_weight="1.0"
            android:gravity="left|center"
            android:singleLine="true"
            android:textColor="@drawable/black"
            android:textSize="18sp" >
        </TextView>

        <TextView
            android:id="@+id/text_country"
            android:layout_width="fill_parent"
            android:layout_height="wrap_content"
            android:layout_marginLeft="5sp"
            android:layout_marginRight="5sp"
            android:layout_weight="1.0"
            android:gravity="left|center"
            android:singleLine="true"
            android:textColor="@drawable/black"
            android:textSize="18sp" >
        </TextView>
    </LinearLayout>

    <LinearLayout
        android:layout_width="fill_parent"
        android:layout_height="fill_parent"
        android:layout_weight="1.0" >

        <TextView
            android:id="@+id/text_p2"
            android:layout_width="fill_parent"
            android:layout_height="wrap_content"
            android:layout_marginLeft="5sp"
            android:layout_marginRight="5sp"
            android:layout_weight="1.0"
            android:gravity="left|center"
            android:singleLine="true"
            android:textColor="#ffffff"
            android:textSize="18sp" >
        </TextView>

        <TextView
            android:id="@+id/text_p3"
            android:layout_width="fill_parent"
            android:layout_height="wrap_content"
            android:layout_marginLeft="5sp"
            android:layout_marginRight="5sp"
            android:layout_weight="1.0"
            android:gravity="left|center"
            android:singleLine="true"
            android:textColor="#ffffff"
            android:textSize="18sp" >
        </TextView>
    </LinearLayout>

    <LinearLayout
        android:layout_width="fill_parent"
        android:layout_height="fill_parent"
        android:layout_weight="1.0" >

        <TextView
            android:id="@+id/text_retailprice"
            android:layout_width="fill_parent"
            android:layout_height="wrap_content"
            android:layout_marginLeft="5sp"
            android:layout_marginRight="5sp"
            android:layout_weight="1.0"
            android:gravity="left|center"
            android:singleLine="true"
            android:textColor="@drawable/camel"
            android:textSize="18sp" >
        </TextView>

        <TextView
            android:id="@+id/text_netprice"
            android:layout_width="fill_parent"
            android:layout_height="wrap_content"
            android:layout_marginLeft="5sp"
            android:layout_marginRight="5sp"
            android:layout_weight="1.0"
            android:gravity="left|center"
            android:singleLine="true"
            android:textColor="@drawable/camel"
            android:textSize="18sp" >
        </TextView>
    </LinearLayout>

</LinearLayout>